.version.index /* version checker */
{
	color: #000000;
	background-color: #C8194B;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u3058-6
{
	z-index: 4;
	min-height: 116px;
	background-color: transparent;
	color: #000000;
	font-family: Courier New, Courier, monospace;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	width: 60.73%;
	left: 19.59%;
}

#u3058
{
	font-size: 21px;
	line-height: 25px;
}

#u3058-3,#u3058-4
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u3062
{
	z-index: 10;
	width: 317px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	margin-left: 50%;
	left: -158px;
}

#u30672
{
	z-index: 15;
	width: 168px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 41.25%;
}

#u1276
{
	z-index: 2;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	margin-left: 50%;
	left: -79px;
}

#u9361
{
	z-index: 14;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	width: 13.23%;
	left: 43.44%;
}

#u3076
{
	z-index: 12;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	margin-left: 50%;
	left: -28px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 5px;
}




